Forum Academy Marketplace Showcase Pricing Features

Search&Autocorrect - error js:4:229

Hi,

I would need help with the Search&Autocorrect plugin. I have the below error. So if by any chance you had experienced same situation, please let me know if you found a solution. Thank you!
Mathieu

“The plugin Search & Autocorrect / element Search & Autocorrect threw the following error: [email protected]_Search—Autocorrect-update–Search—Autocorrect-.js:4:229
[email protected]_Search—Autocorrect-update–Search—Autocorrect-.js:3:97
[email protected]_Search—Autocorrect-update–Search—Autocorrect-.js:5:291 (please report this to the plugin author)”

This might help: Search & Autocorrect - The plugin Search & Autocorrect / element Search & Autocorrect threw the following error: TypeError: Cannot read property 'normalize' of null